@import "sections/modal";
@import "sections/button";

.container {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}



.overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, .5);
  display: flex;
  align-items: center;
  justify-content: center;
}
